unable to use greenhopper because using expired license?

Hello there,

Our customer has a license of GreenHopper which was valid until end of last month.

They are using GreenHopper version 6.1.0 which was released on 10th December.

However, they found out that they cannot use GreenHopper because "license was expired".

Why is this happening? This problem started happening on this January.

Please advise.

Regards,

Daisuke Niwa

2 answers

1 accepted

0 votes
Accepted answer

There's a known issue with certain versions of the UPM. Please upgrade the plugin manager to the latest version.

0 votes

Ah, Greenhopper is different from the other Atlassian products.

If you look at the database, you'll find very little Greenhopper data in there, and it's almost all about configuration of views and settings. You need to think of Greenhopper as a *functional* addon to Jira, one which sees the Jira data from a different viewpoint, not a system which contains it's own data.

As a functional addon, rather than a system in it's own right, the functionality ceases to work when the licence expires. So you'll need to relicense it to get the functions back.

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Tuesday in Statuspage

Introducing Statuspage Getting Started guides! First up: What is Statuspage?

Over the next several weeks we'll be sharing some of our Getting Started guides here in the community. Throughout this series of posts, we'd love to hear from customers and non-customers ab...

219 views 4 1
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you